CHWB2(1)

NAME
chwb2 - change window double-borders

SYNOPSIS
chwb2 [-I inner color] [-O outer color] [-i inner size] [-o outer size] wid [...]

DESCRIPTION
chwb2 applies a double pixmap border to wid.

-I inner color

-O outer color
    Set the inner/outer border color of wid to color. Colors should be passed as a hex triplet without the '#' prefix (see strtoul(3)) in RGB format.

-i size

-o size
    Sets the inner/outer border width of wid to size.

ENVIRONMENT
chwb2 acts on the X display specified by the DISPLAY variable.

EXAMPLES
Set the inner border of the current window to yellow with a black outer rim:
    $ chwb2 -O 000000 -I ffff00 -i 3 -o 1 $(pfw)

SEE ALSO
chwb(1) strtoul(3)